
.RAVDAMsg,.RAVDAMsg span,.SurveyQuestion3,.SurveyAnswerDiv,.surveyInput label,.surveyInput input,.surveyError {
font-family: Rajdhani, "Times New Roman", Times, serif !Important;
}

.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #d78f1b;
    color: #a46d0f;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    font-family: "PT Sans", sans-serif, Helvetica, Arial;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-decoration: none;
    text-align: center;
    padding: 20px 30px;
    background: #ffd400;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
	background-image: -webkit-gradient( linear, left bottom, left top, from( #f6b01f ), to( #fdcb2d ) );
    background-image: linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -webkit-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -moz-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -ms-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -o-linear-gradient( to top, #f6b01f, #fdcb2d );
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #d78f1b;
    color: #a46d0f;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "PT Sans", sans-serif, Helvetica, Arial;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 16px;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    padding: 10px 35px;
    margin-bottom: 9px;
    background: #ffd400;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
	background-image: -webkit-gradient( linear, left bottom, left top, from( #f6b01f ), to( #fdcb2d ) );
    background-image: linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -webkit-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -moz-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -ms-linear-gradient( to top, #f6b01f, #fdcb2d );
    background-image: -o-linear-gradient( to top, #f6b01f, #fdcb2d );
}

.surveySubmitBtn:hover {
	background: #FFD305;
    border: 1px solid #d78f1b;
    color: #a46d0f;
}

    .surveyDownloadBtn:hover {
		background: #FFD305;
		border: 1px solid #d78f1b;
		color: #a46d0f;
    }
	
.surveySubmitBtn:active {
	background: #FFD305;
    border: 1px solid #d78f1b;
    color: #a46d0f;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
		background: #FFD305;
		border: 1px solid #d78f1b;
		color: #a46d0f;
		-webkit-box-shadow: none;
		box-shadow: none;
		outline:0;
    }
.surveySubmitBtn:focus {
	background: #FFD305;
    border: 1px solid #d78f1b;
    color: #a46d0f;
	outline: 0;
}
	.surveyDownloadBtn:focus {
		background: #FFD305;
		border: 1px solid #d78f1b;
		color: #a46d0f;
		outline: 0;
	}